@media screen and (max-width: 1770px){
		.detailnav .col-sm-4{
			flex: 0 0 50%;
    		max-width: 50%;
		}
		.service{
			display:none;
		}
			.project_nav .col-sm-4{
			flex: 0 0 50%;
    		max-width: 50%;
		}
		.nrtxt h1, .nrtxt_h1wrap{
			font-size:3.2vw;
		}
	}
@media screen and (max-width: 1550px){
	.swiper-button-next::after {
		right: 41%;
	}
	.swiper-button-prev::after {
		left: 41%;
	}
    .def_contact_wrapper{
        width: 66.664%;

    }
    .def_contact_wrapper .wfifty{
        max-width: 300px;
    }
}
@media screen and (max-width: 1400px){
	:root {
		/* sizes*/
	  --fs-big: 33px;
	  --lh-big: 40px;
	}
	.def_ref_wrapper h1 {
		font-size: 40px;
		line-height: 48px;
        word-wrap: break-word;
	}
    .tworightdownerlist{
        width: 100%;
    }
}
@media screen and (max-width: 1250px){
		.wrapper, .wrapper.statement{
			padding: 16px 20px 40px 20px;
		}
		.nrtxt {
			padding: 40px 20px 40px 20px;
		}
        .jobtxt {
            margin-bottom:105px;
        }
        #jobswrapper .imgsize {
            margin-bottom: 85px;
        }
		.teamtxt {
			padding-left: 15px;
		}
		header{
			padding: 20px;
		}
		footer {
			padding: 19px 20px;
		}

		.wrapper .detailnav > li > ul {
		  padding: 0;
		}
		.border{
		    margin: 0 20px;
		    width: calc(100% - 40px);
		}
		.nrtxt span:not(.t-container){
		    right: 20px;
		}
		.newscontent{
			padding:20px;
		}
		.sharebtn{
			left: 20px;
		}
		.swiper.news h2,.swiper.news span {
			padding-left: 0;
			padding-right: 20px;
		}
		.newsgalcon {
			padding-left: 0px;
		}
		.withslde {
			padding-left: 20px;
			padding-right: 20px;
		}
		.project_nav, .detailnav > li > ul, .blognav{
			padding: 130px 20px 90px;
		}
		#jobswrapper .col-12{
			padding-left: 20px;
			padding-right: 20px;
		}
		#contentblognav .blognav{
			padding: 130px 20px 90px;
		}
		.detailnav .col-sm-4{
			flex: 0 0 100%;
    		max-width: 100%;
		}
		.col-sm-4.nopadl{
			display:none;
		}
			.project_nav .col-sm-4{
			flex: 0 0 100%;
    		max-width: 100%;
		}
		.detailnav > li > ul{
			font-family: "DIN Next Slab Regular";
		}
		.project_nav{
			font-family: "DIN Next Slab Regular";
		}
		.tworightitemwrapper {
		  padding:15px;
		}
		.def_ref_wrapper {
			column-count: 1;
			column-gap: 0;
		}
		.newscontent.col-md-6{
			max-width: 100%;
		}

}
@media screen and (max-width: 1200px){
	.swiper-button-next::after {
		right: 39%;
	}
	.swiper-button-prev::after {
		left: 39%;
	}
    .teasercol{
        padding-left:0px!important;
        padding-right:0px!important;
    }
    #jobswrapper .wrapper.row > div .row{
        width:66.667%;
    }

    .def_ref_wrapper .simpli_item {
        width:100%;
    }
    .def_ref_wrapper .simpli_item:nth-child(odd) {
        padding-right:0px;

    }
    .def_ref_wrapper .simpli_item:nth-child(even) {
    padding-left: 0px;

    }

}
@media screen and (max-width: 1024px){
	.nrtxt h1, .nrtxt_h1wrap{
    	font-size: 3.5vw;
	}
	.msger{
	  width: 100% !important;
	  max-width: inherit;
	  margin: 0;
	  left: inherit !important;
	  padding: 70px 15px 0;
	}
}

@media screen and (max-width: 992px){
    body[data-id="1"] .defaulttop img, body[data-id="1"] .defaulttop video{
        margin-bottom:0px;
    }

    .sags.top{
        top: 24vh;

    }
    .branchengal_detinfotxt{
        top: 33vh;
    }
	#detailwrapper .wrapper img{
		margin: 0 auto;
		margin-right: 0;
	}
    #jobswrapper .wrapper.row > div .row{
        width:100%;
    }
	.smallwidth{
		width: 50%;
		max-width: 50%;
		flex: inherit;
	}
	.nav > li > ul, .detailnav > li > ul{
		hyphens: auto;
	}
	.wrapper td:first-of-type{
		width: 40% !important;
	}
	.wrapper td:last-of-type {
	    width: 60% !important;
	}
	.xtitle{
		min-width: inherit !important;
		display: contents;
	    height: 100%;
	    text-align: left;
	}
	.xcontent{
		margin-left: 20px !important;
	}
	.threeinarow .simpli_item, .twoinarow.blocks .simpli_mod > .simpli_item:first-child {
		width: 50% !important;
		float: left;
	}
    .twoinarow.blocks .twoinarow_wrapperfull{
        width:50%;
    }

    .twoinarow.blocks .twoinarow_wrapperfull .simpli_item{
        width:100% !important;
        padding-left:0px;
        padding-right:0px;
    }

     .threeinarow .def_contact_wrapper .simpli_item{
         width:100% !important;
     }
	#overlay {
	  background: #000000d9;
	}
	.audio {
	  top: 0;
		right: 0;
	}
	audio {
	    top: 40px;
		right:0;
	}
	.def_ref_wrapper h1 {
		font-size: 35px;
		line-height: 43px;
	}
	h2 {
		font-size: 30px;
		line-height: 40px;
	}
    .tworightdowner{
        padding: 0px 20px 35px 20px;
    }
    .kt .team{
        width:100% !important;
    }
    .kt .simpli_mod_team{
    }
    .br .team{
        width:calc(50% - 15px) !important;
    }

}
@media screen and (max-width: 980px){
	.swiper-button-next::after {
		right: 36%;
	}
	.swiper-button-prev::after {
		left: 36%;
	}
}
@media screen and (max-width: 855px){
	.sags{
		text-align: center;
	}
    .ov50{
        width:100%;
        float:none;
    }
    .container .ov50:not(:first-of-type){
        border:none;
        padding-left: 65px;
    }
    footer .center {
        float: left;
        width: 33.334%;
        padding-top: 0;
        margin-left: 120px;
    }
}
@media screen and (max-width: 797px){
	.fivek{
		margin-left: 0 !important;
	}
	.msger-questions {
	    font-size: 18px !important;
	    line-height: 22px !important;
	    hyphens: auto;
	}
    footer .center, footer .left {
        width: 50%;
        margin-left:0;
    }
    footer .right{
        width:100%;
    }
}
@media screen and (max-width: 768px){
    #jobswrapper .imgsize.width a:nth-child(odd) img{
        padding-left:10px;
    }
    #jobswrapper .imgsize.width a:nth-child(even) img{
        padding-left:10px;
    }
	.swiper.news {
    width: calc(100% - 40px);
    margin: 0 auto;
	}
	.simpli_team img{
	height: 100vh;
    object-fit: cover;
   object-position: 80% 0px;
    width: 100%;
	}
	.nrtxt h1{
		font-size: 5.7vw;
	}

	header img{
	max-width:110px;
	}

	.nav > li {
		padding-left: 40px;
		z-index: 1200;
		display: flex;
	}
	.special_con {
		hyphens: auto;
	}

	.detailtop div,.detailtop,#detailwrapper .detailtop .simpli_item > a.magnific{
        /* height: 50vh; */
        height: 75vh;
	}
	#detailwrapper .wrapper img{
		margin-top: 20px;
		margin-left: 0;
	}
	#jobswrapper table{
		min-width: inherit;
	}
    table th, table td {
        border: 1px solid black;
        padding: 8px 0px 8px 0px;
    }
	.teaser_box{
		width: 100%;
	}
	#jobswrapper .wrapper.row > div .row{
		float: none;
		width: 100%;
	}
	#jobswrapper .wrapper.row > div .row:first-of-type{
		margin-bottom: 70px;
	}
	.jobsgal img {
	  height: 40vh;
    	width: auto;
	}
	.news .swiper-slide{
		max-width: 75%;
	}
	#servicewrapper .wrapper.row > div .row{
		width: 100% !important;
		max-width: 100% !important;
	}
	#blogwrapper .share .swiper-slide img {
	  max-height: 40vw;
		object-fit: scale-down;
	}
	footer strong{
		width: 100%;
	  display: inherit;
	}
	footer {
        min-height: 130px;
        line-height: 1.3;
        float: left;
        height: auto;
        width: 100%;
	}
	footer .right {
	    float: left;
		width: 100%;
		padding-top:15px;
		padding-bottom: 0px;
	}
	footer .right a {
		margin-right: 25px;
		margin-left: 0px;
        width: max-content;
		margin-bottom: 4px;
	}
	.share {
	  padding: 40px 0px 15px;
	}
	#servicewrapper .wrapper.row > div .row {
	    width: 100%;
	}
	#servicewrapper .marginright:first-of-type {
	    padding-right: 0px !important;
	        padding: 0;
	        padding-bottom: 100px;
	}
	.col-lg-5 {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.col-md-6 {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.col-lg-5 {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.threeinarow .simpli_item:nth-of-type(2n) {
		padding: 0 !important;
	}
	.threeinarow .simpli_item, .twoinarow.blocks .simpli_mod > .simpli_item:first-child, .twoinarow.blocks .twoinarow_wrapperfull, .twoinarow.blocks .twoinarow_wrapperfull .simpli_item {
		width: 100% !important;
		float: left;
	}
	.audio img{
	  margin:0 !important;
	}
	.wrapper .detailnav > li > ul{
		padding: 0;
	}
	.fsbig {
		margin-bottom: 20px;
	}
	h2 {
		font-size: 27px;
		line-height: 37px;
		word-wrap: break-word;
	}
	.def_ref_wrapper h1 {
		font-size: 33px;
		line-height: 40px;
	}
	.tworightitemwrapper{
		width: 100% !important;
		margin-bottom: 20px;
	}
	.def_branchen_wrapper a:nth-of-type(2n) .tworightitemwrapper {
	  margin-left: 0;
	}
	#sagswrapper .wrapper.row > div .row {
		width: 100%;
	}

	.swiper-button-next::after {
		right: 33%;
	}
	.swiper-button-prev::after {
		left: 33%;
	}
    .application .marginright{
        margin-bottom: 40px;
    }
    .swiper.jobs{
        margin-top:50px;
    }
    #sagswrapper .teaserouter{
        margin-bottom:20px;
    }
    .sagstop{
        margin-top:50px;
        margin-bottom:40px;
    }
    #sagswrapper .wrapper.row:not(.first) > div .row, .application > div .row{
        width:100%;
    }
    #sagswrapper .wrapper.row:not(.first) > div .row .marginright, .application > div .row .marginright{
        padding-left:0px;
        padding-right:0px;
    }
}
@media screen and (max-width: 720px){
    .nav{
        display: none;
    }
    #btn_nav{
        display: inline-block;
        float: right;
        top: -7px;
    }
    .c-hamburger span,.c-hamburger span::before, .c-hamburger span::after{
        background: #fff;
    }
    .mobnav{
        width: 100%;
        background: #fff;
        /*position: absolute;*/
        position: fixed;
        top: 0;
        left: 0;
        padding: 90px 20px;
        z-index: 160;
        height: 100vh !important;
        overflow-x: scroll;
    }
    .mobnav::before {
        content: "";
        display: block;
        height: 80px;
        background-color: #fff;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 161;
    }
    .mobnav::after {
        content: "";
        display: block;
        height: 20px;
        background-color: #fff;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 161;
    }
    .mobnav ul {
        display: none;
    }
    .mobnav a{
        color: #000;
    }
    .mobnav > li{
        min-height: auto;
        padding-top: 0px;
    }
    .mobnav > li > a{
        width: 100%;
        display: inline-block;
        padding-left: 25px;
        padding: 10px 0px 10px 0px;
        border-bottom: 1px solid black;
    }
    .mobnav > li > a.act{
        /*background-image: linear-gradient(to right, black 33%, rgba(255,255,255,0) 0%);
        background-position: bottom;
        background-size: 3px 1px;
        background-repeat: repeat-x;
        border-bottom:none;*/
        background-color: #F4F4F4 !important;
    }
    .mobnav .act{

    }
    .mobnav li::before{
        content:"";
    }
    .mobnav > li > ul{
        margin-left: 0px;
    }
    .mobnav > li > ul > li:first-of-type{
        display: none;
    }
    .mobnav > li > ul > li .row .nopadl{
        font-family: "DIN Next Slab Regular";
    }
    .mobnav > li > ul > li {
        font-size: var(--fs-sml) !important;
        line-height: var(--lh-sml) !important;
        padding-bottom: 0px;
        padding-top: 0px;
        text-indent: 0;
        padding-left: inherit;
    }
    .mobnav > li > ul > li a{
        border-bottom: 1px solid black;
        padding: 10px 0px 10px 0px;
        position: static;
        /* height: 45px; */
        display: block;
    }
    .mobnav > li > ul > li a.act{
        /*background-image: linear-gradient(to right, black 33%, rgba(255,255,255,0) 0%);
        background-position: bottom;
        background-size: 3px 1px;
        background-repeat: repeat-x;
        border-bottom:none;*/
        background-color: #F4F4F4 !important;
    }
    .mobnav > li > ul > li:last-of-type {
        border:none;
        margin-bottom: 20px;
    }
    .mobnav .special_con {
        padding: 0;
    }
    .mobnav li a:hover {
        background-color: #F4F4F4;
    }
    .mobnav .blognav span.col-sm-4{
        display: none !important;
    }

    .mobnav .blognav{
        position: relative;
        background: none;
        display: none;
        padding: 0;
        font-family:"DIN Next Slab Regular";
    }
    /*.mobnav .blognav li:last-of-type{
        margin-bottom: 0;
    }*/
    /*.mobnav .blognav:nth-last-of-type(2), .mobnav .blognav:nth-last-of-type(1){
        display: none !important;
    }*/

    .mobnav > li > .blognav > li a,.mobnav .blognav span{
        border:none;
        padding: 0;
    }
    .mobnav .blognav a {
        font-size:var(--fs-sml);
        line-height: var(--lh-sml);
    }
}
@media screen and (max-width: 600px){
	.swiper-button-prev::after{
		left: 29%;
    }
	.swiper-button-next::after{
		right: 29%;
	}
}
@media screen and (max-width: 576px){
	:root {
	  --fs-big: 27px;
	  --lh-big: 33px;
	  --fs-med: 17px;
	  --lh-med: 22px;
	  --fs-sml: 15px;
	  --lh-sml: 20px;
	  --fs-xs: 13px;
	}
	header img {
		max-width: 90px;
    }
	.news .swiper-slide{
		max-width: 100%;
	}
	#blogwrapper .share .swiper-slide img {
	  max-height: 51vw;

	}
    #calltoaction {
        top:15vw;
    }
    #cta_btn {
        right: -104px;
    }
    #cta_inner img {
        width:80%;
        margin-bottom:25px;
    }
    #cta_inner .wfifty{
        width:100%;
    }
	#blogwrapper .gallery_label{
		font-size: var(--fs-xs);
	  line-height: var(--lh-sml);
	}
	#homesnippet img, #homesnippet video {
    object-fit: cover;
	}
    .widthspilt{
        width:100% !important;
        float:none !important;
    }
    .wrapper  {
      padding:50px 20px 40px 20px;
    }
    .jobtxt {
        margin-bottom:85px;
    }
    #jobswrapper .imgsize {
        margin-bottom: 65px;
    }
    #jobswrapper .jobsteaser{
        width:100%;
        padding:0 !important;
    }
	h1 {
	  font-size: 55px;
	  line-height: 60px;
	}
	h2{
		margin-bottom: 15px;
	}

	.sags{
		width: 100%;
		padding: 15px;
        line-height: 45px;
	}
	.t-caret{
		height: 50px;
	}
	#homesnippet .gallery_label{
		max-width: calc(100% - 40px);
	}
	#servicewrapper .wrapper.row > div .row{
		width: 100% !important;
		max-width: 100% !important;
	}

    .def_contact_wrapper {
        width:100%;
    }
	.customers{
		max-width: 150px;
    	margin-right:50px;
	}
	.imgsize img{
		width: 100% !important;
		margin-bottom: 10px;
	}
	.length,.width{
		width: calc(100% + 20px);
		margin-left: -10px;
		padding: 0;
	}
	.msger-questions span:nth-of-type(2n) {
	    display: none;
	}
	.msger-questions span{
		width: 100% !important;
		min-width: 100%;
	}
	.msger-chat h2 {
	    top: 80px !important;
	}
	#contentblognav .blognav{
		padding-top: 85px !important;
	}
	#overlay  h1 {
	    font-size: 44px;
	    line-height: 46px;
	}
    .kt .simpli_mod_team, .br .simpli_mod_team {
        width: 100%;
    }
	/*#detailwrapper .wrapper .simpli_item  {
        width: 100%;
        overflow-x: scroll;
		scrollbar-color: #fff #fff;
    }
    table {
        width: 200%;
        border-collapse: collapse;
		min-width: 600px;
    }*/
	#formbuttons {
	    margin-bottom: 80px;
	}
	#detailwrapper .wrapper tr:last-child td:last-child {
		margin-bottom: 30px;
	}
	#detailwrapper .wrapper td:first-of-type, #detailwrapper .wrapper td:last-of-type {
		width: calc(100vw - 40px)!important;
	}
	#detailwrapper .wrapper tr, #detailwrapper .wrapper table, #detailwrapper .wrapper tr td {
		display: block;
		width: 100%;
		height: inherit !important;
	}
	#detailwrapper .wrapper tr:last-of-type td{
		border-bottom: 1px solid #000;
	}
	#detailwrapper .wrapper table {
		margin-bottom: 0;
	}
	#detailwrapper .wrapper td:nth-child(odd) {
		border:none !important;
		margin-bottom: -5px;
	}
    .width span.wwrap {
        width:100% !important;
        padding: 10px;
    }
	.width img,.detailnav span{
		padding: 0;
	}
	.detailnav > li > ul > li:first-of-type{
		display: none;
	}
	.teaserouter {
		margin-bottom: calc(85px - 30px);
	}
	.teaser_inner{
		width: calc(100% - 40px);
	}
	.teaser_box a{
		width: 100%;
		text-align: center;
		bottom:10px;
	}
	#cookie_wrapper{
        top: inherit;
        bottom:0px;
        width:100%;
        padding:20px;
        z-index: 100000;
    }
    .imgsize img, .imgsize video {
	    margin-bottom: 10px;
	}
	#text1, #text2 {font-size:40px;
	}
	.nrtxt h1{
	    font-size: 6vw;
	}
	.wrapper {
		padding: 13px 20px 55px 20px;
	}
	.blogtitle{
		display: none;
	}
	.koopgalimg{
		padding: 10px 0 !important;
	}
	.msger-inputarea{
		height: 40px;
	}
	.msger-send-btn{
		padding-top: 0 !important;
	}
	.msger-send-btn img{
		padding-top: 2px;
		padding-right: 0;
	}
	.msger-questions span{
		padding: 0px 60px 0px 20px;
		font-size: var(--fs-med);
	    line-height: var(--lh-med);
		height: auto !important;
	}
	/*.threeinarow {
	   padding-top: 0px !important;
		padding-bottom: 10px !important;
	 }*/
	#panorama, .pnlm-render-container {
		height: 45vh;
	}
	footer a{
		margin-right: 50%;
		margin-left: 0;
		overflow: hidden;
		min-width: max-content;
		display: inline-table;
		margin-bottom: 5px;
	}
	h2{
		font-size: 24px;
		line-height: 34px;
	}
    .bloganav a {
        word-wrap:break-word;
        font-size: var(--fs-sml) !important;
        line-height: var(--lh-sml) !important;
    }
	.twoinarow .twoinarow_wrapper, .twoinarow .twoinarow_wrapperfull, .def_ref_wrapper, .def_blog_wrapper, .def_branchen_wrapper{
		width: 100%;
		margin-top:25px;
	}
	.twoinarow .simpli_mod .simpli_item:first-child, .def_label_left {
		width: 100%;
	}
    .l_team .def_label_left{
        margin-bottom:25px;
    }
	.fsbig {
		margin-bottom: 20px;
		margin-top: 0px;
	}
	.branchengal_detinfotxt{
		width: 100%;
		left: 0;
		padding: 0 15px;
	}


    .def_branchen_wrapper .teasercol:first-child{
        padding-bottom:20px;
    }
    .def_branchen_wrapper .simpli_mod.simpli_mod_teaser a:last-child .tworightitemwrapper{
        margin-bottom:0px;
    }
    .competencelink{
        margin-left:0px;
    }
    footer .center, footer .left{
        width:100%;
    }
    footer .center{
        padding-top:40px;
        padding-bottom:20px;
    }
}
@media screen and (max-width: 470px){
	.swiper-button-prev::after{
		left: 20%;
    }
	.swiper-button-next::after{
		right: 20%;
	}
    .def_contact_wrapper .wfifty{
        width:100%;
        margin-top:25px;
    }
    .def_branchen_wrapper h2{
        overflow-wrap: break-word;
  word-break: break-word;
    }
}
@media screen and (max-width:418px){
	.xtitle, .xcontent {
	  min-width: 100% !important;
	  text-align: left;
	}
	.xtitle {
	    display: inherit;
	    height: auto;
	}
	.xtitle strong{
		margin-bottom: 20px;
	}
	.msger-chat h2 {
	  font-size: var(--fs-med);
	  line-height: var(--lh-med);
	}
	#sagswrapper .trigger strong {
	  margin-right: 15px;
	}
	.l_sags .txt td:first-of-type {
	  padding-left: 35px;
	}
	.trigger::after {
		right:0;
	}
	h2 {
		word-wrap:break-word;
	}

	h1 {
	  font-size: 50px;
	  line-height: 60px;
	}
    .container .ov50{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
